RSGP - Bug #2423

[ESS-Leave] Validasi pengajuan cuti lebih dari 3 hari
12/01/2023 10:52 AM - Johanes Christian Kurni

Status: Closed Start date: 12/01/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi pengajuan cuti employee. Buatlah validasi berdasarkan pengajuan cuti absen type 01 &
absen type 02 harus satu bulan sebelumnya jika ingin mangujukan cuti lebih dari 3 hari.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/01/2023 10:52 AM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 12/01/2023 02:51 PM - Johanes Christian Kurni

- Tracker changed from Feature to Bug

#3 - 12/04/2023 11:07 AM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#4 - 12/05/2023 09:54 AM - Johanes Christian Kurni
Table Name: PDSWFMDLEAVE

#5 - 12/07/2023 11:07 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Pengajuan Absen 01 dan 02 sudah ada validasi minimal 1 bulan sebelum tanggal cuti, silahkan di testing..

#6 - 12/07/2023 03:13 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

#7 - 01/03/2024 08:49 AM - Kezia Pawitra Yulianti
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

calendar di lock jika belum 1 bulan

#8 - 01/03/2024 10:36 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
http://remote.minovais.com:31144/

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
package :

- bizproc (method)
- custparam (VALMINBACKDATE)

makasih

#9 - 01/03/2024 02:15 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
